<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role14_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{107,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,93}}</string>
                <key>sourceSize</key>
                <string>{107,93}</string>
            </dict>
            <key>Role14_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{111,2},{119,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,91}}</string>
                <key>sourceSize</key>
                <string>{119,91}</string>
            </dict>
            <key>Role14_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{232,2},{79,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,97}}</string>
                <key>sourceSize</key>
                <string>{79,97}</string>
            </dict>
            <key>Role14_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{313,2},{147,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{147,97}}</string>
                <key>sourceSize</key>
                <string>{147,97}</string>
            </dict>
            <key>Role14_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,101},{175,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,99}}</string>
                <key>sourceSize</key>
                <string>{175,99}</string>
            </dict>
            <key>Role14_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{179,101},{174,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,126}}</string>
                <key>sourceSize</key>
                <string>{174,126}</string>
            </dict>
            <key>Role14_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,229},{173,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,121}}</string>
                <key>sourceSize</key>
                <string>{173,121}</string>
            </dict>
            <key>Role14_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{177,229},{156,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,122}}</string>
                <key>sourceSize</key>
                <string>{156,122}</string>
            </dict>
            <key>Role14_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{335,229},{107,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,93}}</string>
                <key>sourceSize</key>
                <string>{107,93}</string>
            </dict>
            <key>Role14_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,353},{109,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,89}}</string>
                <key>sourceSize</key>
                <string>{109,89}</string>
            </dict>
            <key>Role14_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{113,353},{103,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,92}}</string>
                <key>sourceSize</key>
                <string>{103,92}</string>
            </dict>
            <key>Role14_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{218,353},{97,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,93}}</string>
                <key>sourceSize</key>
                <string>{97,93}</string>
            </dict>
            <key>Role14_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{317,353},{95,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,98}}</string>
                <key>sourceSize</key>
                <string>{95,98}</string>
            </dict>
            <key>Role14_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{414,353},{82,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,96}}</string>
                <key>sourceSize</key>
                <string>{82,96}</string>
            </dict>
            <key>Role14_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,453},{86,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,102}}</string>
                <key>sourceSize</key>
                <string>{86,102}</string>
            </dict>
            <key>Role14_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{90,453},{101,112}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,112}}</string>
                <key>sourceSize</key>
                <string>{101,112}</string>
            </dict>
            <key>Role14_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{193,453},{77,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,94}}</string>
                <key>sourceSize</key>
                <string>{77,94}</string>
            </dict>
            <key>Role14_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{272,453},{85,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,98}}</string>
                <key>sourceSize</key>
                <string>{85,98}</string>
            </dict>
            <key>Role14_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{359,453},{111,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{111,96}}</string>
                <key>sourceSize</key>
                <string>{111,96}</string>
            </dict>
            <key>Role14_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,567},{98,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,99}}</string>
                <key>sourceSize</key>
                <string>{98,99}</string>
            </dict>
            <key>Role14_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{102,567},{78,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,110}}</string>
                <key>sourceSize</key>
                <string>{78,110}</string>
            </dict>
            <key>Role14_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{182,567},{74,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,98}}</string>
                <key>sourceSize</key>
                <string>{74,98}</string>
            </dict>
            <key>Role14_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{258,567},{86,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,102}}</string>
                <key>sourceSize</key>
                <string>{86,102}</string>
            </dict>
            <key>Role14_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{346,567},{98,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,108}}</string>
                <key>sourceSize</key>
                <string>{98,108}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role14.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4a4e27705f9909ad945386a0a9112b36$</string>
            <key>textureFileName</key>
            <string>Role14.png</string>
        </dict>
    </dict>
</plist>
